## r-cran-smoother 1.1

=== DESCRIPTION ===
Package: smoother
Type: Package
Title: Functions Relating to the Smoothing of Numerical Data
Version: 1.1
Date: 2015-04-15
Author: Nicholas Hamilton
Maintainer: Nicholas Hamilton <n.hamilton@student.unsw.edu.au>
Description: A collection of methods for smoothing numerical data, commencing with a port of the Matlab gaussian window smoothing function. In addition, several functions typically used in smoothing of financial data are included.
License: GPL-2
Depends: TTR(>= 0.22)
Collate: 'onLoad.R' 'smoother-package.R' 'functions.R'
        'smth-gaussian.R' 'smth.R'
Packaged: 2015-04-15 21:41:45 UTC; nick
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-04-16 08:44:43
