=== debian/changelog ===
r-cran-smoother (1.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:44:44 +0200

r-cran-smoother (1.1-1) unstable; urgency=medium

  * Initial release (closes: #969994)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 21:07:57 +0200
