=== debian/control ===
Source: r-cran-smoother
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ttr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-smoother
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-smoother.git
Homepage: https://cran.r-project.org/package=smoother
Rules-Requires-Root: no

Package: r-cran-smoother
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions relating to the smoothing of numerical data
 A collection of methods for smoothing numerical data, commencing
 with a port of the Matlab gaussian window smoothing function. In
 addition, several functions typically used in smoothing of financial
 data are included.
