## r-cran-smoother 1.3

=== DESCRIPTION ===
Package: smoother
Type: Package
Title: Functions Relating to the Smoothing of Numerical Data
Version: 1.3
Date: 2024-04-03
Author: Nicholas Hamilton
Maintainer: Nicholas Hamilton <n.hamilton@unsw.edu.au>
Description: A collection of methods for smoothing numerical data, commencing
    with a port of the Matlab gaussian window smoothing function. In addition,
    several functions typically used in smoothing of financial data are included.
License: GPL-2
Depends: TTR(>= 0.22)
Collate: 'onLoad.R' 'smoother-package.R' 'functions.R'
        'smth-gaussian.R' 'smth.R'
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-04-02 23:09:56 UTC; nick
Repository: CRAN
Date/Publication: 2024-04-03 02:12:03 UTC
