=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-ttr
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-smoother
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-smoother.git
 Homepage: https://cran.r-project.org/package=smoother
