=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/smoother_([-\d.]*)\.tar\.gz
